dnl Process this file with autoconf to produce a configure script.
dnl

dnl VERSION=0
dnl PACKAGE=partimage-user-doc
AC_INIT(configure.in)
AM_INIT_AUTOMAKE(partimage-user-doc, 20050720)

dnl For testing and until official release, default prefix will be /tmp.
AC_PREFIX_DEFAULT(/usr)

AC_PROG_INSTALL
AC_PROG_LN_S
AC_PROG_MAKE_SET

AC_OUTPUT([
Makefile
en/Makefile
en/man/Makefile
en/sgml/Makefile
])

